
/* ****************** 이미지  ****************** */

.img_68736_ {display:inline-block; overflow:hidden; position:relative; width:2px; max-width:100%; vertical-align:top;}
.img_68736_ * {box-sizing:border-box;}
.img_68736_ a {display:block; text-decoration:none;}
.img_68736_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68738_ {font-size:0;}
.title_68738_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_68738_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68738_.style_top p {padding-top:10px;}
.title_68738_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_68738_.style_right p {padding-right:14px;}
.title_68738_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_68738_.style_bottom p {padding-bottom:12px;}
.title_68738_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_68738_.style_left p {padding-left:14px;}
.title_68738_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_68738_.style_circle1 p {padding-left:20px;}
.title_68738_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_68738_.style_circle2 p {padding-left:20px;}
.title_68738_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_68739_ {font-size:0;}
.title_68739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#1a3a6d; line-height:1.4em;
}
.title_68739_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68739_.style_top p {padding-top:10px;}
.title_68739_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_68739_.style_right p {padding-right:14px;}
.title_68739_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_68739_.style_bottom p {padding-bottom:12px;}
.title_68739_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_68739_.style_left p {padding-left:14px;}
.title_68739_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_68739_.style_circle1 p {padding-left:20px;}
.title_68739_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_68739_.style_circle2 p {padding-left:20px;}
.title_68739_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_68737_ {display:inline-block; overflow:hidden; position:relative; width:980px; max-width:100%; vertical-align:top;}
.img_68737_ * {box-sizing:border-box;}
.img_68737_ a {display:block; text-decoration:none;}
.img_68737_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68740_ {display:inline-block; overflow:hidden; position:relative; width:490px; max-width:100%; vertical-align:top;}
.img_68740_ * {box-sizing:border-box;}
.img_68740_ a {display:block; text-decoration:none;}
.img_68740_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68778_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68778_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68778_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_68779_ {font-size:0;}
.title_68779_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#1a3a6d; line-height:1.4em;
}
.title_68779_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68779_.style_top p {padding-top:10px;}
.title_68779_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_68779_.style_right p {padding-right:14px;}
.title_68779_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_68779_.style_bottom p {padding-bottom:12px;}
.title_68779_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_68779_.style_left p {padding-left:14px;}
.title_68779_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_68779_.style_circle1 p {padding-left:20px;}
.title_68779_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_68779_.style_circle2 p {padding-left:20px;}
.title_68779_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_68780_ {font-size:0;}
.title_68780_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#1a3a6d; line-height:1.4em;
}
.title_68780_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_68780_.style_top p {padding-top:10px;}
.title_68780_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_68780_.style_right p {padding-right:14px;}
.title_68780_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_68780_.style_bottom p {padding-bottom:12px;}
.title_68780_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_68780_.style_left p {padding-left:14px;}
.title_68780_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_68780_.style_circle1 p {padding-left:20px;}
.title_68780_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_68780_.style_circle2 p {padding-left:20px;}
.title_68780_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_68781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_68782_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68782_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68783_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68783_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68784_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68784_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68784_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_68791_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_68791_ > div {margin-left:-30px;}
.layout_68791_ > div:after {content:''; display:block; clear:both;}
.layout_68791_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_68791_ > div > .container_1 {width:33.333333333333%;}
.layout_68791_ > div > .container_2 {width:33.333333333333%;}
.layout_68791_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_68791_ > div > .container_1 { width:100%; }
	.layout_68791_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
	.layout_68791_ > div > .container_3 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_68791_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68786_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68786_ * {box-sizing:border-box;}
.text_over_img_68786_ a {display:block; text-decoration:none;}
.text_over_img_68786_ img {max-width:100%; vertical-align:top;}
.text_over_img_68786_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68786_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68786_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68786_ .content {color:#ffffff;}

.text_sml_68786_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68786_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68786_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68786_ .content {font-size:14px; line-height:1.6em;}
.text_big_68786_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68786_ .content {font-size:15px; line-height:1.6em;}

.text_top_68786_ .text_box {top:20px; text-align:left;}
.text_middle_68786_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68786_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68786_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68786_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68787_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68787_ * {box-sizing:border-box;}
.text_over_img_68787_ a {display:block; text-decoration:none;}
.text_over_img_68787_ img {max-width:100%; vertical-align:top;}
.text_over_img_68787_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68787_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68787_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68787_ .content {color:#ffffff;}

.text_sml_68787_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68787_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68787_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68787_ .content {font-size:14px; line-height:1.6em;}
.text_big_68787_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68787_ .content {font-size:15px; line-height:1.6em;}

.text_top_68787_ .text_box {top:20px; text-align:left;}
.text_middle_68787_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68787_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68787_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68787_ .text_box {bottom:20px; text-align:right;}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68788_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.text_over_img_68788_ * {box-sizing:border-box;}
.text_over_img_68788_ a {display:block; text-decoration:none;}
.text_over_img_68788_ img {max-width:100%; vertical-align:top;}
.text_over_img_68788_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68788_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68788_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68788_ .content {color:#ffffff;}

.text_sml_68788_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68788_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68788_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68788_ .content {font-size:14px; line-height:1.6em;}
.text_big_68788_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68788_ .content {font-size:15px; line-height:1.6em;}

.text_top_68788_ .text_box {top:20px; text-align:left;}
.text_middle_68788_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68788_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68788_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68788_ .text_box {bottom:20px; text-align:right;}

/* ****************** 공백  ****************** */

.empty_line_68792_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_68792_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68792_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68793_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68793_ > div:after {content:''; display:block; clear:both;}
.layout_68793_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68793_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68795_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68795_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68796_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68796_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_68797_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68797_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68798_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_68798_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69127_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69127_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_68799_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_68799_ p a {color:#d00000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69128_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69128_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69131_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69131_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69129_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69129_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69132_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69132_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69130_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69130_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_69133_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_69133_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68800_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_68800_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68800_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_68801_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_68801_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #1a3a6d;}

/* ****************** 공백  ****************** */

.empty_line_68802_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68802_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68802_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_68803_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_68803_ * {box-sizing:border-box;}
.img_68803_ a {display:block; text-decoration:none;}
.img_68803_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_68952_ {display:inline-block; overflow:hidden; position:relative; width:428px; max-width:100%; vertical-align:top;}
.img_68952_ * {box-sizing:border-box;}
.img_68952_ a {display:block; text-decoration:none;}
.img_68952_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_68806_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68806_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_68804_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_68804_ > div:after {content:''; display:block; clear:both;}
.layout_68804_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68804_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_68805_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.text_68805_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_68878_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_68878_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68878_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68879_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68879_ > div {margin-left:-20px;}
.layout_68879_ > div:after {content:''; display:block; clear:both;}
.layout_68879_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68879_ > div > .container_1 {width:25%;}
.layout_68879_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68879_ > div > .container_1 { width:100%; }
	.layout_68879_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68879_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68881_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68881_ * {box-sizing:border-box;}
.text_over_img_68881_ a {display:block; text-decoration:none;}
.text_over_img_68881_ img {max-width:100%; vertical-align:top;}
.text_over_img_68881_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68881_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68881_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68881_ .content {color:#ffffff;}

.text_sml_68881_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68881_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68881_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68881_ .content {font-size:14px; line-height:1.6em;}
.text_big_68881_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68881_ .content {font-size:20px; line-height:1.2em;}

.text_top_68881_ .text_box {top:20px; text-align:left;}
.text_middle_68881_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68881_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68881_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68881_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68882_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68882_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68882_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_68882_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68882_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69134_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69134_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69134_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69134_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69134_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69135_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69135_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69135_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#f1a6ab; vertical-align:top; white-space:nowrap;}
.number_title_69135_ p {display:table-cell; padding:5px; font-weight:bold; color:#de8889; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69135_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68883_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68883_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #de8889;}

/* ****************** 공백  ****************** */

.empty_line_68884_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68884_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68884_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68885_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68908_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68887_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68887_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68887_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68901_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68901_ > div {margin-left:-20px;}
.layout_68901_ > div:after {content:''; display:block; clear:both;}
.layout_68901_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68901_ > div > .container_1 {width:75%;}
.layout_68901_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_68901_ > div > .container_1 { width:100%; }
	.layout_68901_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68901_ {min-width:880px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68903_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68903_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68903_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68903_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68903_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68904_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68904_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68905_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68905_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68906_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68902_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68902_ * {box-sizing:border-box;}
.text_over_img_68902_ a {display:block; text-decoration:none;}
.text_over_img_68902_ img {max-width:100%; vertical-align:top;}
.text_over_img_68902_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68902_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68902_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68902_ .content {color:#ffffff;}

.text_sml_68902_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68902_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68902_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68902_ .content {font-size:14px; line-height:1.6em;}
.text_big_68902_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68902_ .content {font-size:20px; line-height:1.2em;}

.text_top_68902_ .text_box {top:20px; text-align:left;}
.text_middle_68902_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68902_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68902_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68902_ .text_box {bottom:20px; text-align:right;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68909_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68909_ > div {margin-left:-20px;}
.layout_68909_ > div:after {content:''; display:block; clear:both;}
.layout_68909_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68909_ > div > .container_1 {width:25%;}
.layout_68909_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68909_ > div > .container_1 { width:100%; }
	.layout_68909_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68909_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68910_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68910_ * {box-sizing:border-box;}
.text_over_img_68910_ a {display:block; text-decoration:none;}
.text_over_img_68910_ img {max-width:100%; vertical-align:top;}
.text_over_img_68910_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68910_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68910_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68910_ .content {color:#ffffff;}

.text_sml_68910_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68910_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68910_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68910_ .content {font-size:14px; line-height:1.6em;}
.text_big_68910_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68910_ .content {font-size:20px; line-height:1.2em;}

.text_top_68910_ .text_box {top:20px; text-align:left;}
.text_middle_68910_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68910_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68910_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68910_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68911_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68911_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68911_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_68911_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68911_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_69136_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_69136_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_69136_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7999d6; vertical-align:top; white-space:nowrap;}
.number_title_69136_ p {display:table-cell; padding:5px; font-weight:bold; color:#5f7ac9; vertical-align:middle; letter-spacing:-1px;}

	.number_title_69136_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68912_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68912_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #5f7ac9;}

/* ****************** 공백  ****************** */

.empty_line_68913_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68913_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68914_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69137_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69138_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68894_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_68894_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68894_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_68895_ {clear:both; min-width:320px; max-width:880px; margin:0 auto;}
.layout_68895_ > div {margin-left:-20px;}
.layout_68895_ > div:after {content:''; display:block; clear:both;}
.layout_68895_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_68895_ > div > .container_1 {width:25%;}
.layout_68895_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_68895_ > div > .container_1 { width:100%; }
	.layout_68895_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_68895_ {min-width:880px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_68896_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.text_over_img_68896_ * {box-sizing:border-box;}
.text_over_img_68896_ a {display:block; text-decoration:none;}
.text_over_img_68896_ img {max-width:100%; vertical-align:top;}
.text_over_img_68896_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_68896_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_68896_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_68896_ .content {color:#ffffff;}

.text_sml_68896_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_68896_ .content {font-size:13px; line-height:1.6em;}
.text_mid_68896_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_68896_ .content {font-size:14px; line-height:1.6em;}
.text_big_68896_ .subject {font-size:18px; line-height:1.4em;}
.text_big_68896_ .content {font-size:20px; line-height:1.2em;}

.text_top_68896_ .text_box {top:20px; text-align:left;}
.text_middle_68896_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_68896_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_68896_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_68896_ .text_box {bottom:20px; text-align:right;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_68897_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_68897_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_68897_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#9489f1; vertical-align:top; white-space:nowrap;}
.number_title_68897_ p {display:table-cell; padding:5px; font-weight:bold; color:#8071ce; vertical-align:middle; letter-spacing:-1px;}

	.number_title_68897_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_68898_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_68898_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #8071ce;}

/* ****************** 공백  ****************** */

.empty_line_68899_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_68899_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68899_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_68900_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_68915_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69141_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_69142_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_68907_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_68907_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68907_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_72792_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_72792_.on {right:10px;}
.scroll_top_72792_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_72792_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_72792_:hover {opacity:1;}
	.scroll_top_72792_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72792_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72792_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_72792_:hover {opacity:1;}
	.scroll_top_72792_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_72792_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_72792_ {margin-left:-50px;}
}
